Bug 470798 - [ml-IN] Typo errors in Malayalam (ml) translations for redhat-menus
[ml-IN] Typo errors in Malayalam (ml) translations for redhat-menus
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On: 470232
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 06:28 EST by Ani Peter
Modified: 2016-07-31 21:31 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 19:10:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ani Peter 2008-11-10 06:28:22 EST
Description of problem:
Some strings taken from redhat-menus into the menu have some spelling mistakes which has been reported by community and has to be fixed urgently. Hence I have updated the translations and committed it at 11:23:34 today. I kindly request if its possible to rebuild the package to update this latest made corrections in Malayalam (ml) translations.

Sorry for the inconvenience caused. Thanks in advance.

Additional info:
https://bugzilla.redhat.com/show_bug.cgi?id=470232
Comment 1 Piotr Drąg 2008-11-10 12:48:07 EST
Changed component, as this issue belongs strictly to redhat-menus.
Comment 2 Noriko Mizumoto 2008-11-10 19:47:01 EST
dependency added
Comment 3 Ray Strode [halfline] 2008-11-10 20:17:16 EST
I actually built a new redhat-menus for a different reason today.  So should be set.

Just waiting to get tagged I think.
Comment 4 Bug Zapper 2008-11-26 00:07:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Piotr Drąg 2009-06-15 19:10:38 EDT
I'm almost sure it's fixed for a long time. Closing.

Note You need to log in before you can comment on or make changes to this bug.